<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tt/aad/ttaad5401m000" xml:lang="en">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Print Sessions by Job (ttaad5401m000)</Title>
	</Header>
	<HelpTopic xml:lang="en"><AimSection><Paragraph class="Default"> 
                                 Use this session to print a <Link href="/baanerp/tt/glossary/glossary#report.tt" role="glossary">report</Link> about a range of selected <Link href="/baanerp/tt/glossary/glossary#session.tt" role="glossary">sessions</Link> by <Link href="/baanerp/tt/glossary/glossary#000025" role="glossary">job</Link>.</Paragraph>
		</AimSection>
		<GeneralSection><Note><SectionTitle>
                                    Note
                                 </SectionTitle>
				<Paragraph class="Default">You can add sessions to a job in the <GUIRef href="/baanerp/tt/aad/ttaad5102s000" role="session">Add Session to Job (ttaad5102s000)</GUIRef> session.</Paragraph>
			</Note>
		</GeneralSection>
		<RelatedTopics><SectionTitle>
                                 Related topics
                              </SectionTitle>
			<RelTopic><Link href="/baanerp/basictasks/000017" role="manual">To print a document or a report</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/basictasks/000006" role="manual">To use From and To fields</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="key"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Sort by</Title>
			</Header>
			<FuncDesc>You can sort the <Link href="/baanerp/tt/glossary/glossary#report.tt" role="glossary">report</Link> by session code or sequence number.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="print.details"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Print chosen selections</Title>
			</Header>
			<FuncDesc> 
                                 If this check box is selected, details of the selected sessions are printed.</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
